View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000027Ecere SDKcompilerpublic2008-04-13 06:532012-03-29 07:50
Reporteripluss 
Assigned Tojerome 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000027: Main crash the eC compile
Descriptionclass Start : Application
{
  void Main
  {
  }

}
compile with the code
will crash
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-13 06:53 ipluss New Issue
2008-04-14 02:36 jerome Status new => assigned
2008-04-14 02:36 jerome Assigned To => jerome
2008-05-02 01:03 jerome Priority normal => high
2008-05-05 17:33 jerome Status assigned => resolved
2008-05-05 17:33 jerome Resolution open => fixed
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:57 redj Relationship added child of 0000433
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker